<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.jkiss.dbeaver.db.feature"
      label="DBeaver Databases"
      version="1.0.166.202603221810"
      provider-name="DBeaver Corp">

   <copyright>DBeaver Corp and others</copyright>
   <license url="https://dbeaver.io/product/dbeaver_license.txt"/>

   <plugin id="org.jkiss.dbeaver.ext.db2" version="2.1.260.202603221810"/>
   <plugin id="org.jkiss.dbeaver.ext.mysql" version="2.1.260.202603221810" />
   <plugin id="org.jkiss.dbeaver.ext.mssql" version="1.0.269.202603221810" />
   <plugin id="org.jkiss.dbeaver.ext.oracle" version="2.1.260.202603221810" />
   <plugin id="org.jkiss.dbeaver.ext.postgresql" version="2.1.248.202603221810" />
   <plugin id="org.jkiss.dbeaver.ext.generic" version="2.3.261.202603221810" />
   <plugin id="org.jkiss.dbeaver.ext.athena" version="1.0.181.202603221810" />
   <plugin id="org.jkiss.dbeaver.ext.bigquery" version="1.0.181.202603221810" />
   <plugin id="org.jkiss.dbeaver.ext.clickhouse" version="1.0.180.202603221810" />
   <plugin id="org.jkiss.dbeaver.ext.cubrid" version="1.0.51.202603221810" />
   <plugin id="org.jkiss.dbeaver.ext.db2.zos" version="1.0.178.202603221810" />
   <plugin id="org.jkiss.dbeaver.ext.db2.i" version="1.0.163.202603221810" />
   <plugin id="org.jkiss.dbeaver.ext.databend" version="1.0.30.202603221810" />
   <plugin id="org.jkiss.dbeaver.ext.derby" version="1.1.260.202603221810" />
   <plugin id="org.jkiss.dbeaver.ext.dameng" version="1.0.59.202603221810"  />
   <plugin id="org.jkiss.dbeaver.ext.duckdb" version="1.0.67.202603221810" />
   <plugin id="org.jkiss.dbeaver.ext.exasol" version="1.0.233.202603221810" />
   <plugin id="org.jkiss.dbeaver.ext.firebird" version="1.0.276.202603221810" />
   <plugin id="org.jkiss.dbeaver.ext.gbase8s" version="1.0.24.202603221810" />
   <plugin id="org.jkiss.dbeaver.ext.greenplum" version="1.0.176.202603221810" />
   <plugin id="org.jkiss.dbeaver.ext.h2" version="1.0.230.202603221810" />
   <plugin id="org.jkiss.dbeaver.ext.hana" version="1.2.153.202603221810" />
   <plugin id="org.jkiss.dbeaver.ext.hive" version="1.0.181.202603221810" />
   <plugin id="org.jkiss.dbeaver.ext.hsqldb" version="1.0.222.202603221810" />
   <plugin id="org.jkiss.dbeaver.ext.informix" version="1.0.266.202603221810" />
   <plugin id="org.jkiss.dbeaver.ext.iotdb" version="1.0.13.202603221810" />
   <plugin id="org.jkiss.dbeaver.ext.netezza" version="1.0.240.202603221810" />
   <plugin id="org.jkiss.dbeaver.ext.oceanbase" version="1.0.113.202603221810" />
   <plugin id="org.jkiss.dbeaver.ext.tidb" version="1.0.55.202603221810" />
   <plugin id="org.jkiss.dbeaver.ext.phoenix" version="1.0.244.202603221810" />
   <plugin id="org.jkiss.dbeaver.ext.snowflake" version="1.0.195.202603221810"/>
   <plugin id="org.jkiss.dbeaver.ext.spanner" version="1.0.162.202603221810" />
   <plugin id="org.jkiss.dbeaver.ext.sqlite" version="1.0.224.202603221810" />
   <plugin id="org.jkiss.dbeaver.ext.teradata" version="1.0.243.202603221810" />
   <plugin id="org.jkiss.dbeaver.ext.trino" version="1.0.68.202603221810"  />
   <plugin id="org.jkiss.dbeaver.ext.vertica" version="2.0.205.202603221810" />
   <plugin id="org.jkiss.dbeaver.ext.ocient" version="1.0.146.202603221810" />
   <plugin id="org.jkiss.dbeaver.ext.denodo" version="1.0.121.202603221810"  />
   <plugin id="org.jkiss.dbeaver.ext.databricks" version="1.0.97.202603221810"  />
   <plugin id="org.jkiss.dbeaver.ext.altibase" version="1.0.36.202603221810" />
   <plugin id="org.jkiss.dbeaver.ext.gaussdb" version="1.0.36.202603221810" />
   <plugin id="org.jkiss.dbeaver.ext.kingbase" version="1.0.20.202603221810" />

   <plugin id="com.dbeaver.jdbc.api" version="2.7.0.202603221810"/>
   <plugin id="com.dbeaver.jdbc.driver.libsql" version="1.0.7.202603221810"/>

</feature>
